RubyGems Navigation menu

active_model_policy 0.0.1

Policy implementation for rails

Gemfile
          gem 'active_model_policy', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install active_model_policy
  
  
  
  
  
  
  

Total downloads 4,965

For this version 4,965

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 10, 2013 (9 KB)

Development Dependencies: